tchar.h File Reference
`#include <log4cplus/config.hxx>`
`#include <cstddef>`
Include dependency graph for tchar.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cplus

## Macros

#define | LOG4CPLUS_TEXT2(STRING)
#define | LOG4CPLUS_TEXT(STRING)

## Typedefs

typedef char | log4cplus::tchar

## Macro Definition Documentation

## LOG4CPLUS_TEXT

#define LOG4CPLUS_TEXT | ( |  | STRING | ) |

Value:
LOG4CPLUS_TEXT2(STRING)
LOG4CPLUS_TEXT2
#define LOG4CPLUS_TEXT2(STRING)
Definition clogger.h:70

Definition at line 46 of file tchar.h.

## LOG4CPLUS_TEXT2

#define LOG4CPLUS_TEXT2 | ( |  | STRING | ) |

Value:
STRING

Definition at line 44 of file tchar.h.